Bug 48321 - fetchmailconf not found
Summary: fetchmailconf not found
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fetchmail   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-10 07:04 UTC by Stephen Rasku
Modified: 2007-04-18 16:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 14:24:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2001-07-10 07:04:45 UTC
The man page for fetchmail refers to fetchmailconf but it is not part of the fetchmail package. 
Either fetchmailconf should be added to the package or it should be removed from the man page.

Comment 1 Miloslav Trmač 2005-06-03 14:24:13 UTC
I'm sorry about the late response.

fetchmailconf was shipped as a separate 'fetchmailconf' package in
Red Hat Linux 7.1.


Note You need to log in before you can comment on or make changes to this bug.